@charset "UTF-8";

main:has(video) {
	background-color: black;

	> section, + footer { position: relative; z-index: 1; }
}

video.background-video {

	width: 100%;
	height: 100%;
	opacity: 0.75;

	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	object-position: center;
	z-index: 0;

}

input[type=number] {
	background-color: transparent;
	border-top: 0 none;
	border-left: 0 none;
	border-right: 0 none;
	font-size: 0.65em !important;
	outline: none;
	border-bottom-width: 1px;
	padding-left: 0 !important;
}

nav.campain-menu { width: 100%; padding-top: 1.25em; padding-bottom: 0.5em; }
nav.campain-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
    text-align: center;
    width: calc(100% - 1em);
}
nav.campain-menu li {
    display: inline;
}

nav.campain-menu a {
	text-decoration: none;
    display: inline-block;
    padding: 0.5em 1em;
    background-color: white;
    width: fit-content;
    border-radius: 40px;
    margin-bottom: 7px;
    font-size: 0.9em;
}

@media (min-width: 600px) {
    nav.campain-menu { padding-top: 1.5em; }
    nav.campain-menu ul {
        background-color: white;
        border-radius: 40px;
        padding-bottom: 1em;
        padding-top: 0.75em;
        width: calc(100% - 3em);
    }
    nav.campain-menu a { 
        margin-bottom: 0; 
        font-size: 1em; 
        padding-bottom: 0;
        padding-top: 0.25em;    
    }
}

@media (min-width: 900px) {
	nav.campain-menu + main .section-page {
		padding-top: 2em;
	}
}

@media (min-width: 1200px) {
    nav.campain-menu { padding-top: 2.5em; padding-bottom: 0.5em; }
    nav.campain-menu ul {
        width: fit-content;
        padding: 0;
        padding-left: 2em;
        padding-right: 2em;
    }
    nav.campain-menu a {
        padding-bottom: 0;
        padding: 0.5em 1em;
    }
}



/* =============================================================
// Sida: 	Glöggmingel Kalmar 2024
// Länk:	https://vivamedia.se/gloggmingel 
// ============================================================= */

body.page-id-35690.background_black {

	h1 { color: white; }

	.section-lead .contact-form nf-fields-wrap nf-field:first-of-type, 
	.section-lead .contact-form nf-fields-wrap nf-field:nth-of-type(2), 
	.section-lead .contact-form nf-fields-wrap nf-field:nth-of-type(3), 
	.section-lead .contact-form nf-fields-wrap nf-field:nth-of-type(4) {
		width: 100%;
	}

	&.background_black .section-heading .section-lead .contact-form .nf-form-content input {
		::-webkit-input-placeholder { color: white !important; opacity: 1; }
		::-moz-placeholder { color: white !important; opacity: 1; }
		:-ms-input-placeholder { color: white !important; opacity: 1; }
		:-moz-placeholder { color: white !important; opacity: 1; }		
	}

}

@media (min-width: 900px) {
	body.page-id-35690.background_black {
	   	&:not(.home) .section-lead {
	        padding-top: 0.8em;
	    }
    }
}

@media (min-width: 1200px) {
	body.page-id-35690.background_black {
	
		h1 + .section-lead {
			font-size: 1.4em;
		}

	}
}

@media (min-width: 1800px) {
	body.page-id-35690.background_black {
	    
	    .counters strong, h1 {
	        font-size: 4.6em;
	    }

    }
}


/* =============================================================
// Sida: 	Nyhetsbrev
// Länk:	https://vivamedia.se/vivas-nyhetsbrev/
// ============================================================= */

body.page-id-35719 {

	.section-lead .contact-form .nf-form-content { margin-top: 0 !important; }

	.section-lead .contact-form nf-fields-wrap { display: block; }
	.section-lead .contact-form .nf-form-content input[type=button], 
	.section-lead .contact-form .nf-form-content input[type=submit] {
		margin-left: 0;
		margin-top: 1em;
	}

	.section-lead .contact-form .nf-form-content input[type=text], .section-lead .contact-form .nf-form-content input[type=email], .section-lead .contact-form .nf-form-content input[type=tel], .section-lead .contact-form .nf-form-content input[type=password], .section-lead .contact-form .nf-form-content textarea {
		font-size: 1em !important;
	}
}


/* =============================================================
// Sida: 	Växtverk
// Länk:	https://vivamedia.se/vaxtvark/
// ============================================================= */


@media (min-width: 1200px) {
	body.page-id-35081 {
	
		h1 + .section-lead {
			font-size: 1.32em;
		}

	}
}


@media (min-width: 1800px) {
	body.page-id-35081 {
	    
	    .counters strong, h1 {
	        font-size: 4.5em;
	    }

    }
}

@media (min-width: 900px) {
	body.page-id-35081 {
	   	&:not(.home) .section-lead {
	        padding-top: 0.8em;
	    }
    }
}

body.page-id-35081 {

	.section-lead .contact-form nf-fields-wrap nf-field:nth-of-type(5), 
	.section-lead .contact-form nf-fields-wrap nf-field:nth-of-type(6) {
	    width: calc(50% - .5em);
	}

	.list-radio-wrap .nf-field-element li { margin-top: 15px !important; margin-bottom: 15px !important; }
}


/* =============================================================
// Sida: 	I love AI
// Länk:	https://vivamedia.se/i-love-ai 
// ============================================================= */
body.page-id-38571 .section-lead a,
.verktygslada-content nav.campain-menu a,
#menu-iloveaimeny a {
	color: #231f20;
}

body.page-id-38571 .section-lead a:hover,
body.page-id-38571 .section-lead a:focus,
.verktygslada-content nav.campain-menu a:hover,
.verktygslada-content nav.campain-menu a:focus,
#menu-iloveaimeny li.current-menu-item a,
#menu-iloveaimeny a:hover,
#menu-iloveaimeny a:focus {
	color: #e92b3b;
}

body.page-id-38611,
body.page-id-38608,
body.page-id-38535,
body.page-id-38571,
body.page-id-38580,
body.page-id-38585,
body.page-id-38587 {
	background-color: #f4f0ea;
}
body.page-id-38611 .contact-meta,
body.page-id-38608 .contact-meta,
body.page-id-38535 .contact-meta,
body.page-id-38571 .contact-meta,
body.page-id-38580 .contact-meta,
body.page-id-38585 .contact-meta,
body.page-id-38587 .contact-meta { 
	display: none; 
}
body.page-id-38611 .breadcrumb_last,
body.page-id-38608 .breadcrumb_last,
body.page-id-38535 .breadcrumb_last,
body.page-id-38571 .breadcrumb_last,
body.page-id-38580 .breadcrumb_last,
body.page-id-38585 .breadcrumb_last,
body.page-id-38587 .breadcrumb_last { 
	color: #e92b3b;
}

body.page-id-38608 .section-title h1 {    
	text-wrap: balance;
}
@media (min-width: 900px) {
	body.page-id-38587 .section-page,
	body.page-id-38535 .section-page {
		padding-top: 2%;
		padding-bottom: 0;
	}
	body.page-id-38535 #main:has(.section-block.accent:last-child) { padding-bottom: 0; }
	body.page-id-38535 .card-contact .card-wrap h3 { font-size: 1.9em; }
	body.page-id-38535 .card-contact .card-wrap .job-title { font-size: 0.9em !important; margin-top: 6px; }
	body.page-id-38535 .section-block.accent:last-of-type .block-column { margin-top: 0; padding-top: 0; }
	body.page-id-38535 .section-block.accent:last-of-type .block-column:first-of-type .block-text { height: 100%; }
	body.page-id-38535 .section-block.accent:last-of-type .block-column:first-of-type .block-text p {
		display: flex;
		height: inherit;
    	flex-flow: column wrap;
		align-items: flex-end;
		justify-content: center;
	}
	body.page-id-38587 #header img {
		width: calc(100% - 6em);
		margin-left: auto;
		margin-right: auto;
		margin-top: 2.25em;
	}
}

body.page-id-38535 #main:has(.section-block.accent:last-child):after,
body.page-id-38535 .section-block.accent {
	background-color: #ebe7e4 !important;
}

body.page-id-38535 .section-block.accent:last-of-type .block-column:first-of-type .block-text p .button {
	font-size: 1.2em;
    padding-left: 3em;
    padding-right: 3em;
	border: 2px solid #e92b3b !important;
	color: #e92b3b !important;
	background-color: transparent !important;
	font-weight: 700;
}

body.page-id-38535 .section-block.accent:last-of-type .block-column:first-of-type .block-text p .button:first-of-type {
	background-color: #e92b3b !important;
	color: #FFF !important;
}

body.page-id-38535 .section-block.accent:last-of-type .block-column:first-of-type .block-text p .button:hover {
	background-color: #071119 !important;
	border-color: #071119 !important;
	color: #FFF !important;

}

.verktygslada-content .details-container { border-top: 1px solid #071119; }
.verktygslada-content details { border-bottom: 1px solid #071119; }
.verktygslada-content details[open] { padding-bottom: 0.75em; }

.verktygslada-content details summary {
	outline: none;
	list-style: none;
	padding: 1em 0 1em;
	font-weight: bold;
	cursor: pointer;
	position: relative;
	justify-content: space-between;
	user-select: none;
	font-size: 1.05em;
}    

.verktygslada-content details summary:focus-visible { box-shadow: 0 0 0 3px rgba(#000, .1); }
.verktygslada-content details summary::-webkit-details-marker { display: none; }

@media (hover: hover) {
	.verktygslada-content details summary:hover::after { opacity: 0.75; }
}

.verktygslada-content details summary::after {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	top: 1.25em;
	height: 1em;
	width: 1em;
	transition: transform 150ms ease, opacity 150ms ease;
	opacity: 1;
	background: url('data:image/svg+xml;charset=UTF-8,<svg class="w-6 h-6" fill="none" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 9l-7 7-7-7"></path></svg>')
}

@keyframes slideIn {
	0%    { opacity: 0; margin-top: -1rem }
	100%  { opacity: 1; margin-top: 0rem }
}

.verktygslada-content details summary + p {
	animation: slideIn 300ms ease;
	margin-top: 0;
}

.verktygslada-content details[open] summary::after {
	transform: rotate(180deg);
}

.verktygslada-content .read-more {
	letter-spacing: -0.02em;
}

.verktygslada-content a,
.verktygslada-content .read-more {
	color: #231f20;
}

.verktygslada-content a:hover,
.verktygslada-content a:focus,
.verktygslada-content .read-more:hover,
.verktygslada-content .read-more:focus {
	color: #e92b3b;
}


.verktygslada-content .details-container {
	padding-bottom: 1.25em;
	margin-top: 1.5em;
}

.verktygslada-content .details-container p { line-height: 1.4; }

.section-block .block-column:only-child .block-text:has(.verktygslada-content) {
	max-width: 1000px;
	text-align: left;
}
.section-block .block-column:only-child .block-text:has(.verktygslada-content) * {
	text-align: left;
}

body.page-id-38587 .block-paywall,
body.page-id-38585 .block-paywall {
	background-color: #FFFFFF;
}

body.page-id-38587 .block-paywall .nf-form-cont .checkbox-container label a:hover,
body.page-id-38587 .block-paywall .nf-form-cont .checkbox-container label a:focus,
body.page-id-38585 .block-paywall .nf-form-cont .checkbox-container label a:hover,
body.page-id-38585 .block-paywall .nf-form-cont .checkbox-container label a:focus {
	color: #e92b3b !important;
}

body.page-id-38587 .block-paywall .nf-form-cont .checkbox-container label a,
body.page-id-38585 .block-paywall .nf-form-cont .checkbox-container label a {
	color: #231f20 !important;
}

body.page-id-38587 .super-container .nf-form-content input[type=button], .super-container .nf-form-content input[type=submit]:hover,
body.page-id-38587 .super-container .nf-form-content input[type=button], .super-container .nf-form-content input[type=submit]:focus,
body.page-id-38585 .super-container .nf-form-content input[type=button], .super-container .nf-form-content input[type=submit]:hover,
body.page-id-38585 .super-container .nf-form-content input[type=button], .super-container .nf-form-content input[type=submit]:focus {
	background-color: #e92b3b;
	color: #FFFFFF;
}

/* =============================================================
// Sida: 	Kontoguide
// Länk:	https://vivamedia.se/kontoguide
			https://vivamedia.se/kontoguide-analys/
// ============================================================= */
body.page-id-38720 .contact-meta,
body.page-id-38694 .contact-meta {
	display: none;
}
body.page-id-38720 .section-block .block-column:only-child .block-text:has(.campain-menu),
body.page-id-38694 .section-block .block-column:only-child .block-text:has(.campain-menu) {
	max-width: 100%;
}

@media (min-width: 600px) {
	body.page-id-38720 nav.campain-menu ul,
	body.page-id-38694 nav.campain-menu ul { 
		background-color: rgba(0,0,0, 0.25); 
		text-wrap: balance;
		padding-top: 1em; 
		padding-bottom: 0.25em;
		border-radius: 60px;
	}
	body.page-id-38720 nav.campain-menu a,
	body.page-id-38694 nav.campain-menu a { padding-top: 0; }
}
body.page-id-38720 nav.campain-menu a,
body.page-id-38694 nav.campain-menu a { background-color: transparent; font-size: 0.95em; }

@media (min-width: 1200px) {
	body.page-id-38720 nav.campain-menu ul,
    body.page-id-38694 nav.campain-menu ul { width: 100%; }

	body.page-id-38720 nav.campain-menu a,
	body.page-id-38694 nav.campain-menu a { padding-top: 0; padding-bottom: 0.75em; }
}
body.page-id-38720 .block-text ol li:before,
body.page-id-38694 .block-text ol li:before {
	top: 10px;
	min-width: 34px;
	font-size: 1.25em;
}

body.page-id-38720 .block-text ol li,
body.page-id-38694 .block-text ol li {
	padding-left: 2.25em;
}

body.page-id-38720 .section-block h2,
body.page-id-38694 .section-block h2 {
	scroll-padding-top: 70px;
	padding-top: 70px !important;
    margin-top: -70px !important;

}

body.page-id-38720 .post-password-form p,
body.page-id-38694 .post-password-form p { 
	display: flex; 
	column-gap: 0; 
	align-items: stretch;
}
body.page-id-38720 .post-password-form label,
body.page-id-38694 .post-password-form label {
	font-size: 24px;
	letter-spacing: 0.005em;
	color: #cae780;
	font-weight: 600;
}

body.page-id-38720 .post-password-form input[type="password"],
body.page-id-38694 .post-password-form input[type="password"] {
	font-size: 24px;
	padding: 0.61em 1em 0.6em;
	box-shadow: none;
	border: 0 none;
	border-radius: 60px;
	margin-left: 0.5em;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	outline: none;
}

body.page-id-38720 .post-password-form input[type="submit"],
body.page-id-38694 .post-password-form input[type="submit"] {
	background-color: #cae780;
	color: #02443e;
	display: block;
	font-size: 1em;
	padding: 0.61em 1.5em 0.6em 1.15em;
	border: 0 none;
	box-shadow: none;
	border-radius: 60px;
	cursor: pointer;
	text-align: center;
	font-size: 23px;
	transition: all 0.25s ease-in-out;
	font-family: "DM Sans", Arial, sans-serif;
	font-weight: 400;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}


/* =============================================================
// Sida: 	Bildformat för kampanjtyper
// Länk:	https://vivamedia.se/bildformat
// ============================================================= */
body.page-id-39155 .contact-meta {
	display: none;
}
body.page-id-39155 .section-block .block-column:only-child .block-text:has(.campain-menu) {
	max-width: 100%;
}
body.page-id-39155 nav.campain-menu {
	width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
@media (min-width: 600px) {
	body.page-id-39155 nav.campain-menu ul { 
		background-color: rgba(0,0,0, 0.25); 
		text-wrap: balance;
		padding-top: 1em; 
		padding-bottom: 0.25em;
		border-radius: 60px;
	}
	body.page-id-39155 nav.campain-menu a { padding-top: 0; }
}
body.page-id-39155 nav.campain-menu a { background-color: transparent; font-size: 0.95em; }

@media (min-width: 1200px) {
    body.page-id-39155 nav.campain-menu ul { width: 100%; }

	body.page-id-39155 nav.campain-menu a { padding-top: 0; padding-bottom: 0.75em; }
}
body.page-id-39155 .block-text ol li:before {
	top: 10px;
	min-width: 34px;
	font-size: 1.25em;
}

body.page-id-39155 .block-text ol li {
	padding-left: 2.25em;
}

body.page-id-39155 .section-block h2 {
	scroll-padding-top: 70px;
	padding-top: 70px !important;
    margin-top: -70px !important;

}

body.page-id-39155 .post-password-form p { 
	display: flex; 
	column-gap: 0; 
	align-items: stretch;
}
body.page-id-39155 .post-password-form label {
	font-size: 24px;
	letter-spacing: 0.005em;
	color: #cae780;
	font-weight: 600;
}

body.page-id-39155 .post-password-form input[type="password"] {
	font-size: 24px;
	padding: 0.61em 1em 0.6em;
	box-shadow: none;
	border: 0 none;
	border-radius: 60px;
	margin-left: 0.5em;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	outline: none;
}

body.page-id-39155 .post-password-form input[type="submit"] {
	background-color: #cae780;
	color: #02443e;
	display: block;
	font-size: 1em;
	padding: 0.61em 1.5em 0.6em 1.15em;
	border: 0 none;
	box-shadow: none;
	border-radius: 60px;
	cursor: pointer;
	text-align: center;
	font-size: 23px;
	transition: all 0.25s ease-in-out;
	font-family: "DM Sans", Arial, sans-serif;
	font-weight: 400;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

body.page-id-39155 table {
	border-collapse: collapse;
	/* font-size: 0.95em; */
	width: 100%;
	/* color: rgba(255,255,255, 0.75); */
}

body.page-id-39155 table th,
body.page-id-39155 table td {
	padding: 0.5em 1em;
	border: 1px solid rgba(255,255,255, 0.25);
}
body.page-id-39155 table th { 
	text-align: left; 
	font-size: 0.8em; 
	padding: 10px 19px;
}

body.page-id-39155 h3 { color: #cae780; }